@import "$SHAREDSTYLES/base/_variables.scss";

.order_process{
	width: 100%;
	padding: 30px 24px;
	float: left;
	margin-bottom: 80px;
	li{
		width: 100%;
		float: left;
		margin-bottom: 16px;
		position: relative;
		span{
			float: left;
			font-size: 30px;
			color: #ececec;
			margin-right: 24px;
		}
		div{
			display: inline;
	    position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
		}

	}
}